.header {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background-color: #1890ff;
  color: #fff;

  .userInfo {
    background-color: rgb(51, 51, 51);
    border-radius: 5px;
    padding: 5px;
    span:first-child {
      margin-right: 10px;
    }
    span {
      padding: 2px;
    }
  }
}
